--
-- $Id$
--
-- Kenmerk Upload bestanden (key 2441) reanimeren

DEFINE thisfile = 'QUAW#40610.SQL'
DEFINE dbuser   = '^QUAW'
DEFINE custid   = 'QUAW'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;

SELECT adm.scriptspoolfile ('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;

WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE mld_kenmerk
   SET mld_kenmerk_verwijder = NULL
 WHERE mld_kenmerk_key = 2441;
 
 COMMIT;
------ payload end   ------

SET DEFINE OFF

BEGIN
   adm.systrackscriptId (
      '$Id$',
      1);
END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile